/*------------------------------------------
  Font
------------------------------------------*/
html.fz-l {
  font-size: 87.5%;
  /* Common */
  /* home */
  /* cinema */
  /* faq */
  /* service */
  /* card */
  /* contact */
}

html.fz-l .cmn-header-top .hd-info .inner {
  font-size: 82%;
}

html.fz-l .cmn-header .hd-guide .keyword-form-active .inputText {
  font-size: 75%;
}

html.fz-l .cmn-header .hd-guide .keyword-form-active .inputText:focus {
  font-size: 75%;
}

html.fz-l .cmn-header .hd-guide .lang-select a {
  padding-left: 10px;
}

html.fz-l .cmn-header .hd-guide .lang-select a:after {
  right: 10px;
}

html.fz-l .cmn-gnav .gnav-list li {
  margin: 0 15px;
}

html.fz-l .cmn-gnav .gnav-list li:first-child {
  margin-left: 0;
}

html.fz-l .cmn-gnav .gnav-list li:last-child {
  margin-right: 0;
}

html.fz-l .cmn-gnav .gnav-list li {
  margin: 0 1.5%;
}

html.fz-l .cmn-gnav .gnav-list li a:after {
  bottom: -16px;
}

html.fz-l .cmn-gnav.gnav-fixed .gnav-list li {
  font-size: 95%;
  margin: 0 1.5%;
}

html.fz-l .cmn-gnav.gnav-fixed .gnav-list li:last-child {
  margin-right: 0;
}

html.fz-l .cmn-gnav.gnav-fixed .gnav-list li a:after {
  bottom: -14px;
}

html.fz-l .cmn-footer .ft-menu .language-list {
  padding: 0;
}

html.fz-l .cmn-footer .ft-menu .ttl:before {
  height: 25px;
  top: 5px;
}

html.fz-l .breadcrumb ul li:first-child img {
  width: 20px;
  height: 20px;
}

html.fz-l .page-home .googlemap-block .gmap-side .inner .store-info {
  padding-top: 25px;
}

html.fz-l .googlemap-block .gmap-side .inner .address {
  padding: 15px 0 20px;
}

html.fz-l .page-cinema .cmn-block .head .text {
  padding-right: 360px;
}

html.fz-l .page-cinema .cmn-block .btn-type01 a:after {
  right: 7%;
  margin-top: -1px;
}

html.fz-l .page-faq .faq-box dt .faq, html.fz-l .faq-box dd .faq {
  top: 11px;
  left: 23px;
}

html.fz-l .page-service .category-list li a {
  height: 70px;
  border-radius: 10px;
}

html.fz-l .page-card .block .catch span {
  font-size: 20px;
  font-size: 2rem;
}

html.fz-l .page-card .block01 .btn01 {
  width: 600px;
}

html.fz-l .page-card .point-wrap .necessary-list li {
  margin-bottom: 10px;
}

html.fz-l .page-card .block03 .btn-privacy {
  width: 400px;
}

html.fz-l .page-contact .search-wrap p {
  width: 120px;
}

html.fz-l .page-contact .search-wrap .search-list {
  text-align: center;
}

html.fz-l .page-contact .search-wrap .search-list li:first-child {
  margin-left: 2%;
}

html.fz-l .page-contact .search-wrap .search-list li {
  width: 45%;
  margin-bottom: 10px;
}

html.fz-l .page-contact .search-wrap .search-list li a {
  padding: 10px 0;
}
